/*.service-list .service-wrapper:nth-child(even),
.testimonials .testimonial-wrapper:nth-child(even) {
    background: #f1f1f1;
}*/

body.vertical-nav #header .header-inner {
    padding: 30px 18px 140px 18px;
}

body.vertical-nav #header .logo.no-image {
    width: auto;
}

body.vertical-nav #header .business-info {
    width: 223px;
}

.gallery-wrapper {
    display: none;
}

.service-wrapper .thumb {
    overflow: inherit;
    cursor: pointer;
}

.service-wrapper .thumb img {
    border: 6px solid #fff;
}

.service-wrapper .thumb img {
    transition: border 400ms ease;
}